## python-spur 0.3.15

=== debian/changelog ===
python-spur (0.3.15-1) unstable; urgency=medium

  * New upstream release

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 03 Jan 2016 11:34:21 +0100

python-spur (0.3.14-2) unstable; urgency=medium

  * debian/control: add python-paramiko and python3-paramiko to
    build-dependencies
    - Fixes FTBFS (test suite problem) (Closes: #802158)
  * Converted to git-dpm patch management

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 18 Oct 2015 10:27:41 +0200

python-spur (0.3.14-1) unstable; urgency=low

  * Initial release (Closes: #784026)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Mon, 25 May 2015 12:46:51 +0200
