=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs -k CHANGES
