## python-spur 0.3.17

=== debian/changelog ===
python-spur (0.3.17-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Standards-Version 3.9.8 - no changes
  * debian/rules:
    - Define PYBUILD_NAME
    - Override dh_clean.
  * Deleted .install files since this happens automatically with pybuild
    when PYBUILD_NAME is set.

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 13 May 2016 20:07:46 +0200

python-spur (0.3.15-2) unstable; urgency=medium

  * debian/patches/0001-Fix-character-that-s-causing-build-trouble.patch
    - Fixes invalid character in README.rst which causes build trouble.
  * debian/control:
    - Ran "cme fix dpkg-control"
    - Standards version changed to 3.9.7 - no necessary changes
    - Vcs-Git now using https

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 21 Feb 2016 11:47:58 +0100
