## python-spur 0.3.20

=== debian/changelog ===
python-spur (0.3.20-1) unstable; urgency=medium

  [ Ruben Undheim ]
  * New upstream release
  * d/rules:
    - Add environment variables so that the test passes when building

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 13 Jul 2018 22:02:00 +0200
