=== debian/control ===
--- 
+++ 
@@ -11,12 +11,11 @@
                python3-all,
                python3-setuptools,
                python3-paramiko
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-spur.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-spur.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-spur
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-spur.git
 Homepage: https://github.com/mwilliamson/spur.py
 X-Python-Version: all
-X-Python3-Version: >= 3.1
 
 Package: python-spur
 Architecture: all
