=== debian/rules ===
--- 
+++ 
@@ -14,3 +14,6 @@
 override_dh_clean:
 	dh_clean
 	rm -rf spur.egg-info
+
+override_dh_auto_test:
+	TEST_SSH_USERNAME="testSShUser" TEST_SSH_PASSWORD="pass" dh_auto_test
