## python-spur 0.3.21

=== debian/changelog ===
python-spur (0.3.21-2) unstable; urgency=medium

  [ Edward Betts ]
  * Team upload.
  * Update debhelper-compat to 13
  * Set Rules-Requires-Root to no
  * Update Standards-Version
  * Fix incorrect github URLs in debian/upstream/metadata

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:20:30 -0400

python-spur (0.3.21-1) unstable; urgency=medium

  * New upstream release
  * debian/control:
    - New standards version 4.4.0 - no changes
    - DH level 12

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 22:54:48 +0200

python-spur (0.3.20-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 16:28:34 +0200
