=== debian/control ===
Source: python-spur
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ruben Undheim <ruben.undheim@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-paramiko
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spur
Vcs-Git: https://salsa.debian.org/python-team/packages/python-spur.git
Homepage: https://github.com/mwilliamson/spur.py
X-Python-Version: all

Package: python3-spur
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-paramiko
Description: Run commands easily over SSH (Python3)
 With this Python library you can run commands and manipulate files locally
 or over SSH using the same interface. It offers a much easier-to-use API than
 alternatives such as python-paramiko
 .
 This is the Python3 version of the library.
