=== debian/watch ===
version=4
https://github.com/mwilliamson/spur.py/releases /mwilliamson/spur.py/archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
