## python-spur 0.3.23

=== debian/changelog ===
python-spur (0.3.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 23:36:11 +0100

python-spur (0.3.21-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:53:48 +0000
