=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-paramiko
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-spur
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-spur.git
 Homepage: https://github.com/mwilliamson/spur.py
